Better ListView Class Reference |

# BetterListViewLayoutGroupsVertical Methods

The methods of the BetterListViewLayoutGroupsVertical class are listed below. For a complete list of BetterListViewLayoutGroupsVertical class members, see the BetterListViewLayoutGroupsVertical Members topic.

#### Protected Instance Methods

SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutGroupsVertical Class | ComponentOwl.BetterListView Namespace